import 'package:flutter/material.dart';


class HSpacer extends StatelessWidget{
  final double spacing;
  final double multiplier;

  const HSpacer({super.key, this.spacing = 16, this.multiplier = 1.0});

  @override
  Widget build(BuildContext context) {
    return SizedBox(width: spacing * multiplier);
  }
}
